OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.TextureGather

Contents

- Tokens

Description

All tokens from the ARB_texture_gather extension, see http://www.opengl.org/registry/specs/ARB/.txt.

Synopsis

- gl_MIN_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum
- gl_MAX_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum
- gl_MAX_PROGRAM_TEXTURE_GATHER_COMPONENTS :: GLenum

# Tokens

gl_MIN_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum

gl_MAX_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum

gl_MAX_PROGRAM_TEXTURE_GATHER_COMPONENTS :: GLenum